<?xml version="1.0" encoding="UTF-8"?>

<component>
	<property name="DisplayMode" get="getDisplayMode" set="setDisplayMode" type="(BulletList,List,SingleParagraph)" default="BulletList" />
	<property name="HeaderText" get="getHeaderText" set="setHeaderText" type="string" />
	<property name="EnableClientScript" get="isClientScriptEnabled" set="enableClientScript" type="boolean" default="true" />
	<property name="ShowMessageBox" get="isShowMessageBox" set="setShowMessageBox" type="boolean" default="false" />
	<property name="ShowSummary" get="isShowSummary" set="setShowSummary" type="boolean" default="true" />
	<property name="Group" get="getGroup" set="setGroup" type="string" />
	<property name="AutoUpdate" get="isAutoUpdate" set="setAutoUpdate" type="boolean" default="true" />
</component>